W3C home > Mailing lists > Public > public-qa-dev@w3.org > March 2007

FYI: recompiled opensp on qa-dev

From: olivier Thereaux <ot@w3.org>
Date: Fri, 16 Mar 2007 11:16:46 +0900
Message-Id: <C118BABD-AD97-49F3-9F34-00E266320173@w3.org>
To: QA Dev <public-qa-dev@w3.org>

Strangely, today openSP started giving the good old "URL not  
supported by this version" messages on the qa-dev server.

I looked at the binary and it was apparently unchanged for a good  
half year, so not sure whether there was a snafu with debian packages  
(unlikely) or if I made a mistake recently (more likely). I just took  
this as an opportunity to install 1.5.2 (it was 1.5.2pre1) and all  
looks fine, now.

-- 
olivier
Received on Friday, 16 March 2007 02:16:53 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:48 GMT